#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: RSA
version: 2.1.0.1
id: RSA-2.1.0.1-6d3c2902e2c865af0a102edb5552ef9b
key: RSA_L7yzGUh6Wj4KIvbQouf8d0
license: BSD3
maintainer: Adam Wick <awick@galois.com>
stability: stable
synopsis: Implementation of RSA, using the padding schemes of PKCS#1 v2.1.
description:
    This library implements the RSA encryption and signature
    algorithms for arbitrarily-sized ByteStrings. While the
    implementations work, they are not necessarily the fastest ones
    on the planet. Particularly key generation. The algorithms
    included are based of RFC 3447, or the Public-Key Cryptography
    Standard for RSA, version 2.1 (a.k.a, PKCS#1 v2.1).
category: Cryptography, Codec
author: Adam Wick <awick@galois.com>
exposed: True
exposed-modules:
    Codec.Crypto.RSA Codec.Crypto.RSA.Exceptions Codec.Crypto.RSA.Pure
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/RSA-2.1.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/RSA-2.1.0.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/RSA-2.1.0.1
hs-libraries: HSRSA-2.1.0.1-L7yzGUh6Wj4KIvbQouf8d0
include-dirs: /usr/local/include
depends:
    SHA-1.6.4.2-cd55bf536113fcaf374356311ec86d0f
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    binary-0.7.5.0-210ed49a66bfc1910dcc35f4d9fcd9cd
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    crypto-api-0.13.2-eb310a7b4ce4c4dd6675c9d47fc32a00
    crypto-pubkey-types-0.4.3-6e01adf22984aa13776834edabe111d9
    pureMD5-2.1.2.1-075b3dea73c093912421393758a3dae4
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/RSA-2.1.0.1/html/RSA.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/RSA-2.1.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
